Bug 130221 - [PATCH] Update multimedia/libdvdcss to latest version (1.2.10)
[PATCH] Update multimedia/libdvdcss to latest version (1.2.10)
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Any Any
: Normal Affects Only Me
Assigned To: Josh Paetzel
Depends on:
  Show dependency treegraph
Reported: 2009-01-06 04:20 UTC by NGie Cooper
Modified: 2013-02-03 22:27 UTC (History)
0 users

See Also:

file.txt (1.11 KB, text/plain)
2009-01-06 04:20 UTC, NGie Cooper
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description NGie Cooper freebsd_committer 2009-01-06 04:20:01 UTC
Upstream version is currently 1.2.10 (see http://download.videolan.org/pub/libdvdcss/). This updates the version and the included library (they did a revision bump).

Please hand off to jpaetzel (maintainer).

Fix: Patch attached with submission follows:
Comment 1 Mark Linimon freebsd_committer 2009-01-06 05:20:22 UTC
Responsible Changed
From-To: freebsd-bugs->jpaetzel

Over to maintainer.
Comment 2 dfilter freebsd_committer 2009-04-24 03:03:08 UTC
jpaetzel    2009-04-24 02:02:58 UTC

  FreeBSD ports repository

  Modified files:
    multimedia/libdvdcss Makefile distinfo pkg-plist 
  Bump to latest version and schedule for removal.  This port was obsoleted
  by the import of mplayer's libdvdread.
  PR:     ports/130221
  Approved by:    linimon (mentor)
  Revision  Changes    Path
  1.33      +4 -3      ports/multimedia/libdvdcss/Makefile
  1.14      +3 -3      ports/multimedia/libdvdcss/distinfo
  1.9       +1 -1      ports/multimedia/libdvdcss/pkg-plist
cvs-all@freebsd.org mailing list
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Josh Paetzel freebsd_committer 2009-04-24 03:07:33 UTC
State Changed
From-To: open->closed

Committed, thanks!